.fakeimg {
    height: 200px;
    background: #aaa;
}

.jumbotron {
    padding: 6em 0;
}

.container-margin {
    margin: 20px auto;
}

#header {
    background-size: cover;
    background-position: center top;
}